Skip to main content
GET
/
preview
/
marketing-solutions
/
marketplace-performance-outcomes
/
stats
/
report-jobs
/
{reportId}
/preview/marketing-solutions/marketplace-performance-outcomes/stats/report-jobs/{reportId}
curl --request GET \
  --url https://api.criteo.com/preview/marketing-solutions/marketplace-performance-outcomes/stats/report-jobs/{reportId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "exportId": "<string>",
      "message": "<string>"
    },
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

reportId
string
required

The identifier of the report export job.

Response

Success

A top-level object that encapsulates a Criteo API response for a single value object.

data
object

A value resource exposed by the API.

errors
object[] | null
read-only

Errors that occured during this call.

warnings
object[] | null
read-only

Warnings that occured during this call.